#include <iostream>
using namespace std;
 
int main(void)
{   
    int n;
    cout<<"Dimenzina kvadratne matrice --->";
    cin>>n;
 
    int iMatrica[n][n];
     
    for(int i=0; i < n; i++)
    {
        for(int j=0; j < n; j++)
        {
            cout<<"iMatrica ["<<i<<","<<j<<"] ---> ";
            cin>>iMatrica[i][j];
        }
    }
    cout<<endl;
    for(int i=0; i < n; i++)
    {
        for(int j=0; j < n; j++)
        {
            if(i>j)
            {
                cout<<iMatrica[i][j]<<" ";
            }
            else
            {
                cout<<"  ";
            }
        }
    cout<<endl;
    }
     
    system("PAUSE");
    return 0;   
}